---
group:
  name: 'gorkys'
  description: ''
  projects:
  - name: 'vue-draggable-resizable'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-ruler-tool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-draggable-resizable-gorkys'
    description: ''
    mirrorRelease: false
    topic: ''
  